/* 
    Created on : 30-may-2016, 1:04:27
    Author     : Oscar Castillo
*/

/***********************/
/* Ajax Loader styles */
.ajax_loader {
  background: url("spinner_squares_circle.gif") no-repeat center center transparent;
  width:100%;
  height:100%;
  position: relative;
}
.blue-loader .ajax_loader {
  background: url("ajax-loader_blue.gif") no-repeat center center transparent;
}
.ajax_loader p {
  position: absolute;
  top: 50%;
  margin-top: 40px;
  width: 100%;
  border: 0;
}